
GRUPO 1 B 2023 - Feature #3316

Feature # 3315 (New): Etapa III

Pruebas

11/08/2023 10:12 PM - Katalina Oviedo

Status: New Start date: 12/11/2023

Priority: Normal Due date: 12/21/2023

Assignee:  % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/21/2023 08:31 AM - Ignacio Garrido

- Due date changed from 11/13/2023 to 11/30/2023

- Estimated time set to 40.00

#2 - 11/21/2023 09:04 AM - Katalina Oviedo

- Due date changed from 11/30/2023 to 12/18/2023

- Start date changed from 10/30/2023 to 12/11/2023

- Estimated time changed from 40.00 to 20.00

#3 - 11/23/2023 08:41 AM - Katalina Oviedo

- Due date changed from 12/18/2023 to 12/21/2023

#4 - 12/15/2023 12:05 PM - Katalina Oviedo

- % Done changed from 0 to 40

#5 - 12/22/2023 07:50 PM - Katalina Oviedo

- % Done changed from 40 to 100
